Pro tools LE 8.0.3 compatible con macos X 10.6.7?

#1 por luisete907 el 29/01/2013
Necesito ayuda urgente!!!!!!!!!!!! please!!! me actualizaron el software en la tienda mac porque estaba roto y me borraron todos los programa! ahora a la hora de instalar pro tools no me lee el disco de intalacion, poruqe en la caha pone que es para MAC OS X 10.5. Es el pro tools LE 8.0.3 y la version de mac es macos X 10.6.7 que puedo hacer ?????
Subir
mod
mod
Respuesta rápida
El topic está cerrado y no se admiten respuestas